package sikd.sikd5.sikd5bean;

import java.io.Serializable;

/**
 *
 * @author soraturaes
 */
public class DashboardChartValue implements Serializable{
    short per;
    String bulan;
    double pendapatan;
    double belanja;

    public DashboardChartValue() {
    }

    public DashboardChartValue(String bulan, double pendapatan, double belanja) {
        this.bulan = bulan;
        this.pendapatan = pendapatan;
        this.belanja = belanja;
    }
    public DashboardChartValue(short per, String bulan, double pendapatan, double belanja) {
        this.per = per;
        this.bulan = bulan;
        this.pendapatan = pendapatan;
        this.belanja = belanja;
    }
    
    public DashboardChartValue(DashboardChartValue val) {
        this.per = val.getPer();
        this.bulan = val.getBulan();
        this.pendapatan = val.getPendapatan();
        this.belanja = val.getBelanja();
    }

    public short getPer() {
        return per;
    }

    public void setPer(short per) {
        this.per = per;
    }
    

    public String getBulan() {
        return bulan;
    }

    public void setBulan(String bulan) {
        this.bulan = bulan;
    }

    public double getPendapatan() {
        return pendapatan;
    }

    public void setPendapatan(double pendapatan) {
        this.pendapatan = pendapatan;
    }

    public double getBelanja() {
        return belanja;
    }

    public void setBelanja(double belanja) {
        this.belanja = belanja;
    }
    
    
}
